请问0918该如何升级到1111版本?

补丁下载地址里下载 CmsEasy_5.7_20171111 升级补丁 无权限补丁 ,打开 升级说明 提示说 重要说明:此升级包文件仅可用在 CmsEasy_5.7_UTF-8_20171111 版本!!!

下载0918或0208升级补丁也不对,请问0918应该如何升级呢?还是1111的补丁的说明是错误的?
已邀请:

cmseasy

赞同来自: ponanhai prouser

是使用这个升级文件升级

ponanhai

赞同来自:

我也是想问这个问题看样子是 0918该升级到1111版本,再往上升级!

prouser

赞同来自:

既然文件已经覆盖了,就尝试在mysql里执行了upgrade.sql的语句。然后按照说明:
(4)删除images/ifocus 文件夹;
(5)删除demo.php文件;
【第三步】

(1)删除upgrade文件夹和upgrade.php;
 
然后网站只有首页是好的了,哈。
 
恢复0918的备份,再次尝试,还是一样点升级无动静。系统是Mac10.11.6,换过safari和chrome分别尝试。

要回复问题请先登录注册